
/*+++++hj_go_34+++++*/
template_hj_34 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_34 a {
	text-decoration: none;
	color: #666;
}
template_hj_34 .hj_mk_34_template_hj_34 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_34 .hj_mk_34_clear {
	clear: both
}
template_hj_34 .hj_mk_34_bannerimg {
	position: relative;
	width: 100%;
	height: 100%;
}
template_hj_34 .hj_mk_34_banner_con {
	position: relative;
	width: 100%;
	height: auto;
	display: flex;
	transition: opacity 1s;
	z-index:99;
}
template_hj_34 .hj_mk_34_banner_con-item {
	min-width: 100%;
	height: 100%;
	opacity: 0;
	transition: opacity 1s;
	position: absolute;
	top: 0;
	left: 0;
}
template_hj_34 .hj_mk_34_banner_con-item .hj_mk_34_banner_con_img {
	width: 100%;
	height: auto;
	display: block;
}
template_hj_34 .hj_mk_34_banner_con-item.hj_mk_34_banner_con_active {
	opacity: 1;
	position: relative;
}
template_hj_34 .hj_mk_34_banner_con-arrow {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	border: none;
	cursor: pointer;
	z-index: 999999;
	text-align: center;
	width: 40px;
	height: 40px;
	border-radius: 5px;
}
template_hj_34 .hj_mk_34_banner_con-arrow .hj_mk_34_banner_con-arrow_tu {
	max-width: 25px;
	max-height: 25px;
	margin-top: 7px;
}
template_hj_34 .hj_mk_34_banner_con-arrow.hj_mk_34_banner_con_prev {
	left: 10px;
}
template_hj_34 .hj_mk_34_banner_con-arrow.hj_mk_34_banner_con_next {
	right: 10px;
}
template_hj_34 .hj_mk_34_banner_con-dots {
	position: absolute;
	top: 90%;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	z-index: 999;
	background: rgba(255, 255, 255, 0.3);
	border-radius: 10px;
	padding: 5px 10px;
}
template_hj_34 .hj_mk_34_banner_dot {
	width: 10px;
	height: 10px;
	background: #000;
	border-radius: 50%;
	margin: 0 5px;
	cursor: pointer;
}
template_hj_34 .hj_mk_34_banner_dot.hj_mk_34_banner_dot_active {
	background: rgba(255, 255, 255, 1);
}
template_hj_34 .hj_mk_34_bannerxq_con {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 1200px;
	padding: 20px;
	width: 98%;
	z-index:999999;
}

template_hj_34 .hj_mk_34_bannergd {
	position: absolute;
	top: 65%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 1200px;
	padding: 20px;
	width: 98%;
	z-index:20;
}

template_hj_34 .hj_mk_34_bannergd_con {
	height: 50px; 
	overflow: hidden;
	position: relative;

}
template_hj_34 .hj_mk_34_bannergd_con_text {
	position: absolute;
	top: 0;
	width: 100%;
			}
template_hj_34 .hj_mk_34_bannergd_con_text .hj_mk_34_bannergd_con_text_p {
	margin: 0;
	line-height: 50px; 
	text-align: left;
	font-size:20px;
}


template_hj_34 .hj_mk_34_banner-bt {
	font-size: 59px;
	font-weight: bold;
}
template_hj_34 .hj_mk_34_banner-text {
	font-size: 23px;
	font-weight: 400;
	margin-top: 10px;
	margin-bottom: 30px;
}
template_hj_34 .hj_mk_34_banner_many {
	width: 270px;
	height: 66px;
	border-radius: 4px;
	font-weight: bold;
	transition: all 0.5s;
	display: block;
	text-align: center
}
template_hj_34 .hj_mk_34_banner_many .hj_mk_34_banner_many_span {
	font-size: 20px;
	font-weight: 400;
	font-family: Microsoft YaHei, Microsoft YaHei;
	line-height: 60px;
}
/*--------------------------------------------------------------*/


template_hj_34 .hj_mk_34_header {
	background-color: unset;
	height: 80px;
	position: absolute;
	width: 100%;
	top: 0%;
	left: 0%;
	z-index: 999;
}
template_hj_34 .hj_mk_34_header_top {
	padding-top: 20px
}
template_hj_34 .hj_mk_34_header.hj_mk_34_fix {
	height: 80px !important;
	position: fixed !important;
	width: 100%;
	top: 0%;
	left: 0%;
	z-index: 999999;
	background: #fff;
}
template_hj_34 .hj_mk_34_header .hj_mk_34_header_main {
	position: relative;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	max-width: 1200px;
	align-items: end;
}
template_hj_34 .header_bg .header {
	background-color: #FFFFFF;
}
template_hj_34 .hj_mk_34_xjsearch {
	margin-left: 18px;
	height: 18px;
}
template_hj_34 .hj_mk_34_xjsearch .hj_mk_34_xjsearch_img {
	height: 100%;
	object-fit: cover;
	display: block
}


template_hj_34 .hj_mk_34_header_logo .hj_mk_34_header_logo_img {
	max-width: 300px;
	height: 85px;
	object-fit: contain;
	transform: translateY(-0.03 rem);
}
template_hj_34 .hj_mk_34_header_nav {
	justify-content: space-between;
}
template_hj_34 .hj_mk_34_header_nav .hj_mk_34_header_nav_a {
	font-size: 20px;
	display: block;
}

template_hj_34 .hj_mk_34_header .hj_mk_34_level1 {
	position: relative;
	margin: 0px 10px;
}
template_hj_34 .hj_mk_34_header .hj_mk_34_level1:hover .hj_mk_34_level1_a {
	border-color: #fff;

}

template_hj_34 .hj_mk_34_header .hj_mk_34_level1:hover .hj_mk_34_level2_list  {
	display: block;
}

template_hj_34 .hj_mk_34_header .hj_mk_34_level1_a {
	padding-bottom: 4px;
	border-bottom: 2px solid transparent;
	border-radius: 1px;
	white-space: nowrap;
}
template_hj_34 .hj_mk_34_header .hj_mk_34_level2_list {
	/*position: absolute;
	left: 50%;
	transform: translateX(-50%);
	transition: var(--tran_03);
	overflow: hidden;*/
	
	
	display: none;
    position: absolute;
    top: 100%;
    left: 50%;
	transform: translateX(-50%);
    background-color: #fff;
    z-index: 999999;
	
}
template_hj_34 .hj_mk_34_header.hj_mk_34_fix .hj_mk_34_level1_a {
	padding-bottom: 4px;
	border-bottom: 2px solid transparent;
	border-radius: 1px;
	white-space: nowrap;
	line-height: 80px;
	height: 80px;
}
template_hj_34 .hj_mk_34_header_nav .hj_mk_34_level2_list .hj_mk_34_level2_a {
	white-space: nowrap;
	line-height: 38px;
	padding: 0 25px;
	transition: var(--tran_03);
	font-size: 14px;
}


template_hj_34 .hj_mk_34_header.hj_mk_34_fix .hj_mk_34_flex_box3 {
	display:none;
}


template_hj_34 .hj_mk_34_header .hj_mk_34_zh {
	display: flex;
	align-items: center;
	cursor: pointer;
	justify-content: end;
	width: 104px;
	padding-bottom: 6px;
}
template_hj_34 .hj_mk_34_header .hj_mk_34_zh .hj_mk_34_img {
	height: 17px;
	object-fit: contain;
	width: auto;
	margin-right: 5px;
	display: block;
}

template_hj_34 .hj_mk_34_header .hj_mk_34_zh .hj_mk_34_p {
	font-size: 18px;
	font-weight: 400;
	color: #FFFFFF;
	white-space: nowrap;
}

template_hj_34 .hj_mk_34_header .hj_mk_34_flex_box {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
}
template_hj_34 .hj_mk_34_header .hj_mk_34_flex_box [class*=hj_mk_34_flex_box] {
	flex: 1 1 auto;
}
template_hj_34 .hj_mk_34_header .hj_mk_34_flex_box1 {
	margin-right: 0.6rem;
	width: 25%;
}
template_hj_34 .hj_mk_34_flex_box .hj_mk_34_flex_box {
	align-items: flex-start;
}
template_hj_34 .hj_mk_34_header .hj_mk_34_flex_box3 .hj_mk_34_flex_box3_flex_box1 {
	margin-right: 0rem;
}
template_hj_34 .hj_mk_34_header .hj_mk_34_flex_box2 {
	position: relative;
	width: 60%;
}
template_hj_34 .hj_mk_34_header .hj_mk_34_flex_box3 {
	display: flex;
	align-items: baseline;
}
template_hj_34 .hj_mk_34_nav_search {
	position: absolute;
	right: 80px;
	top: 50px;
	transform: translate(50%);
	width: auto;
	height: 30px;
	width: auto;
	opacity: 0;
	transition: opacity 0.1s;
}
template_hj_34 .hj_mk_34_nav_search_form {
	border: 0.01rem solid rgba(219, 219, 219, 1);
	border-radius: 4px;
	overflow: hidden;
	align-items: flex-start;
	flex: 1 1 auto;
	display: flex;
	flex-wrap: nowrap;
	height: 100%;
	border: none;
	align-items: flex-start;
}
.hj_mk_34_nav_search .hj_mk_34_nav_search_input {
	flex: 0 0 1.5rem;
	width: 150px;
	line-height: 30px;
	height: 100%;
	background: rgba(235, 235, 235, 0.47);
	padding: 0 15px;
	border: 0px;
}
.hj_mk_34_nav_search .hj_mk_34_nav_search_btn {
	flex: 0 0 30px;
	width: 30px;
	height: 30px;
	background: rgba(235, 235, 235, 0.47);
	color: #fff;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.hj_mk_34_nav_search .hj_mk_34_nav_search_btn .hj_mk_34_nav_search_btn_img {
	width: 18px;
	height: 18px;
	object-fit: cover;
	cursor: pointer;
	display: block;
}

/*+++++hj_end_34+++++*/


/*+++++hj_go_35+++++*/

/*+++++hj_end_35+++++*/

